<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- fonts and icons -->
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Press+Start+2P&display=swap" rel="stylesheet"> 


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <title>Capstone 1 - Home</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>

	<!-- NAVBAR SECTION -->
	<div class="navbar-container">
		<nav class="navbar navbar-expand-md navbar-light row navcontainer">
			<div class="col-md-6">
	  			<a class="navbar-brand text-white" href="../index.html"><img class="site-logo" src="./assets/images/logo.png"> Gamers Guild</a>
	  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    		<span class="navbar-toggler-icon"></span>
	  			</button>
	  		</div>

	  		<div class="option-cont col-md-6">
			  <div class="collapse navbar-collapse" id="navbarSupportedContent">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			        <a class="nav-link text-white" href="../home/index.html">Home</a>
			      <li class="nav-item dropdown">
			        <a class="nav-link dropdown-toggle text-white" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			          Platform
			        </a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="../gallery/playstation/index.html">Playstation</a>
			          <a class="dropdown-item" href="#">Xbox</a>
			          <a class="dropdown-item" href="#">Nintendo</a>
			          <a class="dropdown-item" href="#">PC</a>
			        </div>
			      </li>
			      <li class="nav-item">
        			  <a class="nav-link text-white" href="#">About GG</a>
      			  </li>
      			  	<li class="nav-item">
        			  <a class="nav-link text-white" href="../contact us/index.html">Contact Us</a>
      			  </li> 
			  	</ul>
			  </div>
			</div>
		</nav>
	</div>

	<div class="aboutus-cont col-md-10 offset-md-2 mx-auto">
		<h1>About Us</h1>
		<div class="message1-cont">
			<p>A "newbie" in the video game sale inudstry, Gamers Guild is one of the few local retailers in the Philippines that provides original video games, gadgets and accessories to the Filipino market, both through physical store branches and through Gamers Guild PH, their online webstore.</p>

			<p>Gamers Guild's primary items are products from Sony Computer Entertainment, Microsoft, Nintendo, MSI, ACER, Asus, Apple products ranging from gaming consoles, laptops, game cartridges/CD, portable devices such as smartphones, tablets, and accessories, Many other brands and/or products are also available.</p>

			<p>Gamers Guild Tech Store also sells entertainment hardware and software and leisure electronics to compliment the store's current line up.</p>

			<p>Gamers Guild Tech Store is commited to deliver great products to customers whenever they may be in the Philippines. It promies to provide a large variety of prodcuts, competitive prices, worry free transactions and satisfactory customer service.</p>
		</div>
		<hr>
		<div class="message2-cont">
			<div class="row">
				<div class="col-md-4">
					<img src="./assets/images/kojima.jpg" class="kojima img-fluid">
				</div>
				<div class="row col-md-8 ml-1">
					<h1>A Word from the CEO</h1>
					<div class="message2">
						<p>We all aspire to it, but why is it so hard to achieve?</p>

						<p>Some call it a healthy work/life balance, but I believe there’s a lens with more depth to look through. One of the chief reasons we feel off-kilter is because we are dramatically play-deprived. Our society has substituted good old-fashioned recess with our friends, often in exchange for the concept of a “happy hour.” We write it off as just something that happens when we get older, but that’s no excuse.</p>

						<p>One of the major reasons why we’ve fallen away from play is because we’ve lost touch with what excites us. I remember the joy of a new toy. The anticipation of discovering a new activity outdoors. As a kid, I was gifted the freedom of riding my bike anywhere I wished. Today, too many of us adults lose track of seeking novel opportunities that light us up.</p>

						<p>If play is the ultimate prescription, why is it so hard to make time to seek it? That's why I founded this company to show the world that you can find balance in anything you put your mind into. Nobody is too old for a little bit of play time. As my dad used to say...</p> 

						<p><strong>"Work hard. Play Harder".</strong></p>

						<p class="ceo"><strong>Alistair Kojima</strong></p>
						<p>CEO/Founder</p>
					</div>
				</div>
			</div>
		</div>
	</div>

<!-- FOOTER SECTION -->
	<footer>
		<p>Copyright 2020 Gamers Guild. All rights reserved</p>
		<p>Powered by Zuitt Inc.</p>
	</footer>

	<!-- Required bootstrap script -->
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


</body>
</html>